.confirm-pseudo-dialog {
    margin: 0 auto 0 auto;
    background-color: #FFF;
    border: 1px solid #c3c3c3;
    box-shadow: 5px 5px 10px rgb(0 0 0 / 20%);
    border-radius: 10px;
}
.confirm-pseudo-dialog .header {
    text-align: center;
    font-size: 60px;
    padding: 15px 0;
    background-color: #779ecb;
    color: #FFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.confirm-pseudo-dialog .label {
    color: #4a4a4a;
    font-size: 17px;
    display: block;
    padding: 30px 15px;
}
.confirm-pseudo-dialog .buttons {
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}